Comment 3 for bug 534913

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package axis - 1.4-6ubuntu1

---------------
axis (1.4-6ubuntu1) lucid; urgency=low

  * debian/control, debian/rules: (Build-)Depend on libservlet2.5-java instead
    of libservlet2.4-java (LP: #534913)
  * debian/rules: Drop extra JAVA_HOME entry, build with default-jdk
 -- Thierry Carrez <email address hidden> Tue, 09 Mar 2010 09:39:09 +0100